Skip site navigation (1) Skip section navigation (2)

upgrade 7.0 -> 7.1 using pg_upgrade

From: pgsql-bugs(at)postgresql(dot)org
To: pgsql-bugs(at)postgresql(dot)org
Subject: upgrade 7.0 -> 7.1 using pg_upgrade
Date: 2001-03-07 12:31:02
Message-ID: 200103071231.f27CV2e09942@hub.org (view raw or flat)
Thread:
Lists: pgsql-bugs
AR (thomas(at)poczta(dot)fm) reports a bug with a severity of 3
The lower the number the more severe it is.

Short Description
upgrade 7.0 -> 7.1 using pg_upgrade

Long Description
Can't upgrade from 7.0 to 7.1 using pg_upgrade script. In script is used data/base/template1 directory to do sth, but in 7.1 is only /base/1 and /base/18sth directory ... 



Sample Code


No file was uploaded with this report


Responses

pgsql-bugs by date

Next:From: Randy HallDate: 2001-03-07 14:33:46
Subject: Re: upgrade 7.0 -> 7.1 using pg_upgrade
Previous:From: Dan McGrathDate: 2001-03-07 04:55:54
Subject: Table restriction problems

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group